{
  "version": "0.2.0",
  "configurations": [
      {
          "name": "Run & debug my app on chrome",
          "type": "chrome",
          "request": "launch",
          "url": "https://angular-preprod.foodgame.fr/",
          "webRoot": "${workspaceFolder}",
          "preLaunchTask": "start"
      }
  ]
}